body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    padding-left: 160px;
    background-color: #f8f8f8;
    color: #333;
    margin-top: 80px;

}

.main-part{
    
    padding-left: 80px;
}

.products-container{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    column-gap: 16px;
    row-gap: 40px;
    }
    
    @media (max-width: 900px){
      .products-container{
        grid-template-columns: 1fr 1fr;
        
      }
      body,
      .main-part,
      .promo-section{
        padding: 0px;
      }

      .btn{
        padding: 5px 8px;
      }


    }

.category{
    padding: 10px;
}

.category h2 {
    text-align: center;
    margin-bottom: 20px;
    color: #4CAF50;
}

.product-item {
    background: white;
    padding: 2vw;
    border-radius: 3vw;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    text-align: center;
    width: 40vw;
    height: 45vw;
    max-width: 180px;
    max-height: 250px;
}

.product-item img {
    width: 30vw;
    height: 24vw;
    max-width: 170px;
    max-height: 160px;
    object-fit: cover;
    border-radius: 10px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
}
.btn {
    display: inline-block;
    padding: 10px 15px;
    background-color: #ff9800;
    color: white;
    text-decoration: none;
    border-radius: 5px;
}
